# build for recentish debians and ubuntus
for deb in debian:trixie debian:12 ubuntu:jammy; do
    echo "*** Building on $deb"
    docker run -it -v $PWD:/pika-build $deb bash -c 'cd /pika-build; ./build-debian.sh'
done
